﻿@model IEnumerable<dal.Facultad>

<h2>Facultades</h2>
<table class="table">
    <thead>
        <tr>
            <th>
                @Html.DisplayNameFor(model => model.Id)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Nombre)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Abreviatura)
            </th>
            <th>

            </th>
        </tr>
    </thead>
    <tbody>
        @foreach (var facultad in Model)
        {
            <tr>
                <td>
                    @Html.DisplayFor(u => facultad.Id)
                </td>
                <td>
                    @Html.DisplayFor(u => facultad.Nombre)
                </td>
                <td>
                    @Html.DisplayFor(u => facultad.Abreviatura)
                </td>
                <td>
                    @Html.ActionLink("Editar", "edit", "facultad", new { id = facultad.Id })
                    |
                    @Html.ActionLink("Borrar", "delete", "facultad", new { id = facultad.Id }, new { onclick = " return confirm('Esta seguro que quiere borrar la facultad?')" })
                    |
                    @Html.ActionLink("Cursos", "cursosEnFac", "facultad", new { id = facultad.Id })
                    |
                    @Html.ActionLink("Usuarios", "usuariosEnFac", "facultad", new { id = facultad.Id })
                </td>
            </tr>
        }
    </tbody>
</table>

@Html.ActionLink("Nueva Facultad", "add", "facultad")
